:noncompliant: go/noncompliant.adoc
:compliant: go/compliant.adoc

include::../description.adoc[]

=== Exceptions

The rule ignores control flow statements with a single nested statement.

[source,go]
----
if condition { doSomething() } // Compliant by exception
----

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

include::../highlighting.adoc[]

'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
